# Sway config: Output
#
# Thurstylark

set $omimon "Dell Inc. Dell AW3420DW 20X9D9990E2L"


# Sane default of 1080p60
output * mode 1920x1080@60Hz

output DP-1 mode 3440x1440@59Hz

output $omimon mode 3440x1440@60Hz

output * bg ~/.config/sway/$hostname/bg center #000000
